package com.sw.mes.fb.checkout.dao;

import com.sw.mes.core.base.BaseDao;
import com.sw.mes.fb.checkout.entity.RecutDetail;

/**
* @Author
* @Description：
* @Date:
* @Modified By:
*/
public interface RecutDetailDao extends BaseDao<RecutDetail, Long>{

    RecutDetail findBySectionNoFb(String sectionNoFb);


    RecutDetail findBySectionNo(String sectionNoYb);
}
